Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98831PHP 5.6.x < 5.6.8 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
82857Amazon Linux AMI : php55 (ALAS-2015-510)NessusAmazon Linux Local Security Checks4/20/20154/18/2018
high
83034PHP 5.5.x < 5.5.24 Multiple VulnerabilitiesNessusCGI abuses4/23/20151/19/2021
critical
83093Fedora 20 : php-5.5.24-1.fc20 (2015-6399)NessusFedora Local Security Checks4/28/20151/11/2021
high
83035PHP 5.6.x < 5.6.8 Multiple VulnerabilitiesNessusCGI abuses4/23/20151/19/2021
critical
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks10/5/20156/20/2019
critical
81399Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2501-1)NessusUbuntu Local Security Checks2/18/20151/19/2021
high
82332Mandriva Linux Security Advisory : php (MDVSA-2015:079)NessusMandriva Local Security Checks3/30/20151/6/2021
high
83044Fedora 21 : php-5.6.8-1.fc21 (2015-6407)NessusFedora Local Security Checks4/24/20151/11/2021
high
91704GLSA-201606-10 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/20/20161/11/2021
critical
83018Fedora 22 : php-5.6.8-1.fc22 (2015-6195)NessusFedora Local Security Checks4/23/20151/11/2021
high
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
82923Slackware 14.0 / 14.1 / current : php (SSA:2015-111-10)NessusSlackware Local Security Checks4/22/20151/14/2021
high
82858Amazon Linux AMI : php56 (ALAS-2015-511)NessusAmazon Linux Local Security Checks4/20/20154/18/2018
high
83080FreeBSD : Several vulnerabilities found in PHP (1e232a0c-eb57-11e4-b595-4061861086c1)NessusFreeBSD Local Security Checks4/27/20151/6/2021
high
126500SUSE SLES12 Security Update : php5 (SUSE-SU-2019:1746-1)NessusSuSE Local Security Checks7/5/20191/8/2020
critical
8909PHP 5.5.x < 5.5.21 / 5.6.x < 5.6.5 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/25/20153/6/2019
high
8784PHP 5.4.x < 5.4.40 / 5.5.x < 5.5.24 / 5.6.x < 5.6.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers6/18/20153/6/2019
critical
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/28/20153/6/2019
critical